.right-menu-nav .subtitle {
    max-width: 163px;
}

nav.right-menu-nav {
    margin-top: 12px;
    width: 224px;
    height: 100vh;
    background: rgba(33, 33, 33, 0.6);
    border: solid 1px var(--blanco);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-transition: 0.3s all;
    transition: 0.3s all;
}

@media (max-width: 497px) {
    nav.right-menu-nav {
        background: var(--negro);
        width: calc(100% - 66px);
        border-color: var(--negro);
    }
}
nav.right-menu-nav div.scroll-parent {
    max-height: 86%;
    height: auto;
}
nav.right-menu-nav em.subtitle {
    font-family: Georgia;
    line-height: normal;
    font-size: 16px;
    color: rgba(250, 250, 250, 0.6);
    position: relative;
    margin: 16px;
    margin-left: 46px;
    display: inline-block;
    max-width: 163px;
}
header nav.right-menu-nav {
    position: fixed !important;
    z-index: 99;
    top: 96px;
    right: -226px;
    height: calc(100vh - 98px);
}
header nav.right-menu-nav.is-active {
    top: 64px;
    height: calc(100vh - 66px);
}
header nav.right-menu-nav:hover {
    right: 0 !important;
    -webkit-transition: 0.5s all;
    transition: 0.5s all;
}

@media (max-width: 768px) {
    header nav.right-menu-nav {
        top: 64px;
        height: calc(100vh - 66px);
    }
}
@media (max-width: 497px) {
    header nav.right-menu-nav {
        right: calc(64px - 100%) !important;
    }
    header nav.right-menu-nav:hover {
        right: calc(64px - 100%) !important;
    }
}
.right-menu-nav-open-tab {
    position: absolute;
    top: 0;
    right: 0;
    height: 100vh;
    background: var(--negro);
    color: var(--blanco);
    width: 64px;
    display: none;
    -webkit-transition: 0.3s all;
    transition: 0.3s all;
    cursor: pointer;
    z-index: 100;
}
@media (max-width: 497px) {
    .right-menu-nav-open-tab {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
}
.right-menu-nav-open-tab i {
    -webkit-transition: 0.3s all;
    transition: 0.3s all;
}
header .right-menu-nav-open-tab {
    position: fixed;
    right: -66px;
}

.megamenuOpen nav.right-menu-nav {
    right: 0 !important;
    top: 0 !important;
    height: calc(100vh - 2px) !important;
}
@media (max-width: 497px) {
    .megamenuOpen nav.right-menu-nav {
        right: calc(64px - 100%) !important;
    }
    .megamenuOpen nav.right-menu-nav.megamenu-left-Open {
        right: 0 !important;
    }
}
.megamenuOpen .right-menu-nav-open-tab {
    right: 0;
}
.megamenuOpen .right-menu-nav-open-tab.megamenu-left-Open {
    background: 0 0;
}
.megamenuOpen .right-menu-nav-open-tab i {
    -webkit-transform: rotateZ(180deg);
    transform: rotateZ(180deg);
}
.megamenuOpen .right-menu-nav-open-tab.megamenu-left-Open i {
    -webkit-transform: rotateY(0);
    transform: rotateY(0);
}



.scroll-parent {
    overflow: hidden;
    width: 100%;
    height: 100%;
}
.scroll-parent .scroll-container {
    width: calc(100% + 18px);
    height: 100%;
    overflow-y: scroll;
    overflow-x: hidden;
}
.scroll-parent::-webkit-scrollbar {
    width: 17px;
}

.dates-accordion .scroll-parent {
    overflow: hidden;
    width: 100%;
    height: initial;
}
@media (max-width: 767px) {
    .dates-accordion .scroll-parent {
        height: 100%;
    }
}
.dates-accordion .scroll-parent .scroll-container {
    width: 100%;
    overflow-y: auto;
    overflow-x: hidden;
    height: 100%;
    max-height: 220px;
}
.dates-accordion .scroll-parent::-webkit-scrollbar {
    width: 17px;
}

@media (max-width: 440px) and (max-width: 767px) {
    .dates-accordion .scroll-parent {
        max-height: 160px;
        overflow-y: auto;
    }
}

@media (max-width: 440px) {
    .dates-calendar {
        width: 100%;
        padding: 0 !important;
        margin: 20px 0;
    }
    .dates-calendar-title {
        padding: 0 !important;
        height: auto !important;
    }
    .dates-calendar-date {
        font-family: Raleway;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        font-size: 16px;
        text-align: center;
    }
    .dates .scroll-parent {
        overflow: hidden;
        width: 100%;
        padding: 0 16px;
    }
    .dates .scroll-parent .scroll-container {
        width: calc(100% + 18px);
        overflow-y: scroll;
        overflow-x: hidden;
        height: 100%;
    }
    .dates .scroll-parent::-webkit-scrollbar {
        width: 17px;
    }
}

nav.left-menu-nav .scroll-parent {
    height: calc(100% - 85px);
}
nav.left-menu-nav .scroll-parent .scroll-container {
    display: grid;
}
nav.left-menu-nav .scroll-parent .scroll-container ul.megamenu-left-bottom {
    -ms-flex-item-align: end;
    align-self: flex-end;
    padding: 0;
    list-style: none;
    list-style-type: none;
    margin: 16px 0 0;
}
nav.left-menu-nav .scroll-parent .scroll-container ul.megamenu-left-bottom ul {
    list-style: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
nav.left-menu-nav .scroll-parent .scroll-container ul.megamenu-left-bottom li {
    float: right;
    clear: both;
    font-size: 11px;
    margin: 0;
    width: 100%;
    padding-left: 64px;
    padding-top: 8px;
    padding-bottom: 8px;
}
nav.left-menu-nav .scroll-parent .scroll-container ul.megamenu-left-bottom li.megamenu-left-bottom__item {
    margin-left: 64px;
    text-transform: uppercase;
    padding: 10px 0 10px 7px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    font-size: 10px;
    list-style: none;
    list-style-type: none;
}
nav.left-menu-nav .scroll-parent .scroll-container ul.megamenu-left-bottom li.megamenu-left-bottom__item:nth-child(3)::after {
    content: "\E0DA";
    font-family: "Material Icons";
    text-transform: none;
    color: #212121;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    font-size: 10px;
    margin-left: 8px;
}
nav.left-menu-nav .scroll-parent .scroll-container ul.megamenu-left-bottom li.megamenu-left-bottom__item a {
    color: #212121;
    text-decoration: none;
}

nav.right-menu-nav div.scroll-parent {
    max-height: 86%;
    height: auto;
}

.left-menu-adaptable .scroll-parent {
    width: 100%;
}

.yt_thumbnails_scroll_container .scroll-parent {
    max-height: calc(100% - 45px);
    height: auto;
}

.yt_thumbnails_scroll_container .scroll-parent {
    height: 100%;
}

@media (min-width: 1024px) {
    .yt_thumbnails_scroll_container .scroll-parent {
        height: auto;
    }
    .yt_thumbnails_scroll_container {
        padding-right: 0;
        padding-left: 32px;
    }
}

.subtitle {
    font-family: Georgia;
    line-height: normal;
    font-size: 16px;
    color: inherit;
}
.subtitle.big {
    font-size: 24px;
}
.subtitle.exatec {
    font-size: 18px;
    color: rgba(33, 33, 33, 0.75);
    line-height: 20px;
}
.subtitle_div .subtitle {
    padding: 0 16px;
}
.has_subtitle .subtitle {
    color: rgba(33, 33, 33, 0.6);
}

@media (max-width: 768px) {
    .area_filtrada .subtitle_div p {
        color: #fafafa;
        padding: 0 16px;
    }
}

.has_subtitle .h3 {
    margin-bottom: 0;
}

nav.right-menu-nav em.subtitle {
    font-family: Georgia;
    line-height: normal;
    font-size: 16px;
    color: rgba(250, 250, 250, 0.6);
    position: relative;
    margin: 16px;
    margin-left: 46px;
    display: inline-block;
    max-width: 163px;
}

.link-button-error .title .subtitle {
    font-family: Georgia;
    font-size: 24px;
    font-weight: 400;
    color: var(--blanco);
}

.link-button-error .title .subtitle {
    font-family: Georgia;
    font-size: 18px;
    font-weight: 400;
    color: var(--blanco);
}

.fourth-l-header .has_subtitle .subtitle {
    color: #fafafa;
    font-size: 24px;
}

.simple-header .subtitle {
    color: #fafafa;
    font-size: 24px;
    font-style: italic;
    font-family: Georgia;
}

table.anchors-table {
    margin-top: 16px;
}
table.anchors-table .link-icon {
    zoom: 1;
}
table.anchors-table td {
    padding: 0;
}
table.anchors-table tr.anchors-table-item {
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: all;
    transition-property: all;
}
table.anchors-table tr.anchors-table-item td.anchors-table-item-icon {
    width: 46px;
    text-align: center;
}
table.anchors-table tr.anchors-table-item td.anchors-table-item-icon a.link-icon {
    width: 14px;
    height: 16px;
    margin: 16px;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: all;
    transition-property: all;
}
table.anchors-table tr.anchors-table-item td.anchors-table-item-title p.anchors-table-item-title-p {
    margin: 16px;
    margin-left: 0;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    max-width: 162px;
}
table.anchors-table tr.anchors-table-item td.anchors-table-item-title p.anchors-table-item-title-p a.anchors-table-item-title-p-a {
    color: #fafafa;
    text-decoration: none;
    text-transform: uppercase;
}
table.anchors-table tr.anchors-table-item.anchors-table-item-passive {
    opacity: 0.6;
}
table.anchors-table tr.anchors-table-item.anchors-table-item-passive a.link-icon {
    background: url(/images/svg/dot-passive.svg);
    background-size: 10px !important;
}
table.anchors-table tr.anchors-table-item.anchors-table-item-active {
    opacity: 1;
}
table.anchors-table tr.anchors-table-item.anchors-table-item-active a.link-icon {
    background: url(/images/svg/dot-active.svg);
    background-size: 14px !important;
}
table.anchors-table tr.anchors-table-break .anchors-table-break-line {
    width: 1px;
    height: 32px;
    background: #fafafa;
    margin: auto;
}
table.anchors-table tr.anchors-table-break:last-child {
    display: none;
}

.lm_adaptable_plegado table.anchors-table tr.anchors-table-item.anchors-table-item-passive a.link-icon {
    background: url(/images/svg/dot-passive-dark.svg);
}

.link-icon {
    background-position: center center !important;
    background-repeat: no-repeat !important;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    display: inline-block;
    vertical-align: middle;
    width: 26px;
    height: 27px;
    margin: 0;
    zoom: 0.8;
    background-size: contain !important;
}